/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/jbig.h -> /usr/pkg/include/jbig.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/jbig85.h -> /usr/pkg/include/jbig85.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/jbig_ar.h -> /usr/pkg/include/jbig_ar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjbig.a -> /usr/pkg/lib/libjbig.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjbig.so -> /usr/pkg/lib/libjbig.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjbig.so.2 -> /usr/pkg/lib/libjbig.so.2
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjbig.so.2.0.1 -> /usr/pkg/lib/libjbig.so.2.0.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjbig85.a -> /usr/pkg/lib/libjbig85.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjbig85.so -> /usr/pkg/lib/libjbig85.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjbig85.so.2 -> /usr/pkg/lib/libjbig85.so.2
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libjbig85.so.2.0.1 -> /usr/pkg/lib/libjbig85.so.2.0.1
